{
  "extends": "../tsconfig.json",
  "compilerOptions": {
    "outDir": "../out-tsc/app",
    "types": []
  },
  "exclude": [
    "test.ts",
    "setup-jest.ts",
    "**/*.spec.ts",
    "**/*.spec-jest.ts"
  ]
}
